TRASH-EMPTY(1)

NAME
trash-empty - Empty for Command line trash utility.

SYNOPSIS
trash-empty [arguments]

DESCRIPTION

Remove for ever any trashed file and trashed directory. This command is a part of trash-cli package that provides a command line interface trashcan utility compliant with the FreeDesktop.org Trash Specification. It remembers the name, original path, deletion date, and permissions of each trashed file.

ARGUMENTS

To remove all trashed files, use 'emtpy-trash'.

To remove files that have been in the trash more than a given number of
    days, use 'trash-empty x', 'x' representing the number of days.

EXAMPLES
$ date
Tue Feb 19 20:26:52 CET 2008
$ trash-list
2008-02-19 20:11:34 /home/einar/today
2008-02-18 20:11:34 /home/einar/yesterday
2008-02-10 20:11:34 /home/einar/last_week
$ trash-empty 7
$ trash-list
2008-02-19 20:11:34 /home/einar/today
2008-02-18 20:11:34 /home/einar/yesterday
$ trash-empty 1
$ trash-list
2008-02-19 20:11:34 /home/einar/today
$ trash-empty
$ trash-list
<none>

BUGS
Report bugs to http://code.google.com/p/trash-cli/issues

AUTHORS
Trash was written by Andrea Francia <andreafrancia@users.sourceforge.net> and Einar Orn Olason <eoo@hi.is>. This manual page was written by Steve Stalcup <vorian@ubuntu.com>. Changes made by Massimo Cavalleri <submax@tiscalinet.it>.

SEE ALSO
trash-put(1), trash-restore(1), trash-list(1), and the FreeDesktop.org Trash Specification at http://www.ramendik.ru/docs/trashspec.html.
Both are released under the GNU General Public License, version 2 or later.